Subject: gaussian books

From: [email-masked]
Date: Thu, 25 Apr 2002 00:31:06 +0000

Hello all,

I am new to gaussian 98 and I was wondering if anyone
could recommend a good reference book.  I found at the
gaussian site the book:  Gaussian 98 User's Reference,
Æleen Frisch, Michael Frisch for $50.  Is this book
comprehensive - I mean does it describe both commands and
calculations (equations, etc.)?  I know there is online
help at the official site, but I would like a good
reference book as well.  Thank you in advance to all who
respond.  Have a great day.

Don Keidel

--
Donald J. Keidel
University of California, Riverside
Department of Biochemistry and 
Molecular Biology
Riverside, CA 92521
phone:  (909) 787-5493
fax:  (909) 787-4434
[email-masked]